.hero-bg-img{
  background-image: url(../img/hero-section-img/contact-hero-img.jpg);
}

.join-team-card-bg{
    background-image: url(../img/join-us-img/pricing_hero_img.jpg);
}

.newsletter-card-bg{
    background-image: url(../img/join-us-img/pricing_hero_img.jpg);
}


/* .contact_page_form_input label {
  position: absolute;
  top: 13px;
  left: 0px;
}

.contact-floating-label {
  font-size: 10px !important;
  top: -12px !important;
}



@keyframes contact_fadeIn {
  from { opacity: 0; transform: scale(0.9); }
  to { opacity: 1; transform: scale(1); }
}

@keyframes contact_scaleBounce {
  0% { transform: scale(0); }
  60% { transform: scale(1.2); }
  100% { transform: scale(1); }
}

.animate-contact_fadeIn {
  animation: contact_fadeIn 0.5s ease-out forwards;
}

.animate-contact_scaleBounce {
  animation: contact_scaleBounce 0.5s ease-out forwards;
}
 */
